<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>Simple photo</title>
    <link rel="stylesheet" href="css/style.css">
</head>
<body class="page_body">
<header class="page_header">
    <nav class="header_menu">
        <ul class="header_menu_items">
            <li class="header_menu_item"><a class="header_menu_link" href="https://dan-it.com.ua/uk/" target="_blank">Home</a>
            </li>
            <li class="header_menu_item"><a class="header_menu_link" href="#">Photoapp</a></li>
            <li class="header_menu_item"><a class="header_menu_link" href="#">Design</a></li>
            <li class="header_menu_item"><a class="header_menu_link" href="#">Download</a></li>
        </ul>
    </nav>
</header>
<main>
    <section class="content">
        <img class="article_img" src="image/Iphone.png" alt="making photo on Iphone">
        <article class="page_article">
            <h2 class="article_title">Represent your life with a simple photo</h2>
            <p class="article_text"> Lorem ipsum dolor sit amet, consectetur adipiscing elit. Etiam velit est,
                ullamcorper a vestibulum
                eu,
                pulvinar ut orci. Donec gravida orci non suscipit consequat.
                Suspendisse ut dui sed tortor ultrices tempus. Phasellus dictum lectus ex, ut placerat massa pharetra
                at. Nullam felis dolor, volutpat nec congue eget, ornare vitae quam.
                In finibus urna vel molestie tempus. Duis et convallis odio, convallis porta eros. Curabitur vel leo
                turpis. Morbi consequat ante in odio varius hendrerit.
            </p>
            <p class="article_text">Vestibulum varius pretium mattis. Aliquam vulputate maximus est, quis euismod elit
                sodales placerat.
                Proin pretium arcu a odio consectetur, nec vestibulum nisi venenatis.
                Nulla eleifend nisi vel pretium aliquam. Cras ornare elementum vehicula. Curabitur at hendrerit nisl.
                Donec ligula mauris, commodo non diam et, aliquam aliquet lectus.
                Maecenas volutpat, nisl in consectetur condimentum, ligula mauris fringilla mauris, eu aliquet mauris
                ligula at orci. Cras efficitur non massa in auctor. Sed posuere leo quam,
                sed varius massa euismod sit amet. Proin vehicula egestas massa. Nullam tempus massa a elementum
                posuere. Nam ac velit ac purus vestibulum fringilla. Nunc a tortor posuere,
                ultrices nisi id, interdum risus. Donec laoreet tempus libero ut viverra. Proin dapibus magna vel urna
                ornare, et pretium metus facilisis.
            </p>
        </article>
    </section>
    <section class="page_buttons">
        <a class="page_button" href="#">Get Started</a>
    </section>
</main>
<footer class="page_footer">
    <section class="footer_container">
        <p class="footer_copyright">Copyright by phototime - all right reserved</p>
    </section>
    <b class="footer_container">
        <p class="footer_copyright">Copyright by phototime - all right reserved</p>
    </b>
    <b class="footer_container">
        <p class="footer_copyright">Copyright by phototime - all right reserved</p>
    </b>
</footer>
</body>
</html>